
Member Nodes - Support #8677

MNDeployment # 6957 (Operational): NRDC - Nevada Research Data Center

The production MN client certificate for urn:node:NRDC has expired as of 19 August 2018

2018-08-20 18:48 - Mark Servilla

Status: Closed Start date: 2018-08-20

Priority: Normal Due date:  

Assignee: Roger Dahl % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

The production MN client certificate for urn:node:NRDC has expired as of 19 August 2018. A new certificate has been generated and

is now awaiting distribution and deployment to urn:node:NRDC.

Current location of the certificate is at https://project.dataone.org/~servilla/urn_node_NRDC-1.zip; the MN operator Connor

Scully-Allison does not have a project account on project.dataone.org.

History

#1 - 2018-08-20 18:49 - Mark Servilla

- Assignee set to Mark Servilla

#2 - 2018-08-27 19:03 - Amy Forrester

8/27- follow-up email to connor

#3 - 2018-08-31 15:17 - Mark Servilla

- Assignee changed from Mark Servilla to Roger Dahl

#4 - 2019-10-08 15:16 - Dave Vieglais

- % Done changed from 30 to 100

- Status changed from In Progress to Closed
